body{

background:url('../../images/school-bg.jpg') center center;

background-size:cover;

font-family:Segoe UI;

}

.overlay{

position:fixed;

width:100%;

height:100%;

background:rgba(0,0,0,.55);

}

.login-card{

position:relative;

z-index:10;

padding:40px;

border-radius:20px;

background:rgba(255,255,255,.15);

backdrop-filter:blur(20px);

box-shadow:0 15px 40px rgba(0,0,0,.3);

color:#fff;

}

.logo{

width:90px;

margin-bottom:20px;

}

.form-control{

height:48px;

}

.input-group-text{

background:#0d6efd;

color:#fff;

border:none;

}

.form-control{

border:none;

}

.btn-primary{

height:50px;

font-weight:600;

}

a{

color:#fff;

text-decoration:none;

}

a:hover{

color:#ffc107;

}

.login-card:hover{

transform:translateY(-5px);

transition:.4s;

}